Subject: AW: [dhcwg] Request for review of 3315id draft...

From: "Rentschler, Markus" <[email-masked]>
Date: Thu, 8 Jan 2004 10:30:37 +0100

Hi Vasu,

Your suggestion with the interface index added to the client identifier is
basically the same mechanism as described in my draft
<draft-rentschler-dhc-interface-opt-00.txt>, with the difference that you
want to add the interface information to the client identifier option
instead of using an own option for that information.

- Markus

> -----Ursprüngliche Nachricht-----
> Von:	Vasu, Vallabhaneni [SMTP:[email-masked]]
> Gesendet am:	Donnerstag, 8. Januar 2004 00:33
> An:	Kostur, Andre
> Cc:	Ted Lemon; [email-masked]
> Betreff:	Re: [dhcwg] Request for review of 3315id draft...
> 
> Correct me if I am wrong.
> 
> I thought as per RFC 3315 a system is supposed to have only one DUID.
> 
> The reason I suggested using interface index asI know of many customers
> who have systems with two interface on the same subnet. Now with this
> change one of the interface will not get IP address.
> 
> Thanks
> Vasu Vallabhaneni
> 
> 
> 
> "Kostur, Andre" wrote:
> 
> >    Part 1.1Type: Plain Text (text/plain)
> 
> 
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/dhcwg

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg